## (De-)Select Layer

Toolbar / Icon:
Menu: Select > (De-)Select Layer
Shortcut: T, L
Commands: selectlayerbyentity | tl

### Description

Selects or deselects all entities on the same layer as a chosen entity.

### Usage

1. Choose the selection mode in the options tool bar.
2. Use the mouse to pick one entity on the layer you want to (de-)select. All entities that are on the same layer as the entity you have picked are selected or deselected depending on the selection mode.